body {
    margin: 0;
    padding: 0;
    background: #FBF7F0;
    color: #000000;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100dvh;
    width: 100dvw;
    background-color: #FBF7F0;
    background-image: url("./images/heart-pattern-2.png");
    background-size: 160px;
    background-repeat: repeat;
}

img {
    max-height: 78dvh;
    height: auto;
    width: auto;
    max-width: 80dvw;
    display: block;
}
